Subscribed unsubscribe Subscribe Subscribe

hasen's tech life

Twitter: @hasen

rbenvで2.3.1がなかったのでリストを更新した.

rbenvでv2.3.1がなかったのでリストを更新した.
$ rbenv install -l |grep '2.3.1'
>

$ cd ~/.rbenv/plugins/ruby-build
$ git pull origin master

$ rbenv install -l |grep '2.3.1'
> 147:   2.3.1